<!-- Authorization authority certificate with a identified region restriction
	Europe
-->
<certificate name="CERT_TS_MSG_13_06_BO_AA">
	<version>2</version>
	<signer type="digest" name="CERT_TEST_ROOT"/>
	<subject type="AA" name="">
		<!-- verification_key -->
		<attribute type="verification_key">
			<public_key algorythm="ecdsa_nistp256_with_sha256">
				<ecc_point type="uncompressed"/>
			</public_key>
		</attribute>
		<!-- assurance_level -->
		<attribute type="assurance_level">
			<assurance level="4" confidence="0"/>
		</attribute>
		<!-- its_aid_list -->
		<attribute type="its_aid_list">
			<aid value="CAM"/> <!-- CAM -->
			<aid value="DENM"/> <!-- DENM -->
			<ssp aid="GN-MGMT">&#00;</ssp>  <!-- GN-MGMT -->
		</attribute>
	</subject>
	<validity>
		<restriction type="time" start="+0d" end="+365d"/>
		<restriction type="region">
			<id dictionary="un_stats" id="150" local="0"/> <!-- Europe -->
		</restriction>
	</validity>
	<signature algorithm="0"/>
</certificate>
